Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 13 Sep 2002 22:38:08 +0000

la pycyn cusku di'e

>I suspect this is a terminological muddle (again). I meant that Lojban 
>opens
>up a broad possibility for things that can be true of {lo'e broda}, 
>anything
>that is typical across the set of broda, and I have been taking your 
>position
>to be that {lo'e broda} does was restricted to inherent (or close on)
>properties of the members of that set.

No, I don't think so. {ta pixra lo'e sincrboa} does not give an
inherent property, nor any property, of boas. It only gives a
property of ta.

>And it still does seem to be that way,
>since the relevant set of properties seem to be just those very close to
>inherent in being chocolate.

I don't think {lo'e cakla} involves directly any property other
than {le ka ce'u cakla}. What exactly that property is has to do
with the meaning/intension/whatever of {cakla}. I don't think
there is any need to look for any other properties to understand
{lo'e}. Only that one property is relevant.

>I would take it that, in your case, {lo'e cinfo cu
>xabju la frikas} is much less certainly true, since, even zoos aside, lions
>live, and can and have lived, in lots of other places (currently only
>India/Pakistan, but once at the gates of Rome and Athens).

For me {lo'e cinfo cu xabju le friko} does not preclude lions
living in other places. As And pointed out, it is a claim about
Africa: it's inhabited by lions. That's all. If it fails, it is
because Africa is inhabited by many other creatures as well as
lions, not because lions may also inhabit other places. It all
depends on the semantics of xabju: is x1 supposed to be for the
main inhabitant(s) of x2? If not, then there is no problem with
the claim.

><<
> >Does {mi
> >nelci lo'e sfofa} means something like (we can prise out the details 
>later)
> >"I would like anything that had the properties delimited in {lo'e 
>sfofa}"?
>
>If your "anything" there is not a {da}, ok. But we don't have
>anything in Lojban to stand for that English "anything"
>(other than {lo'e}).
> >>
>The "anything" is just {roda}, I think, but it is in an intensional 
>contexts
>of sentence length at least.

As long as nobody is tempted to translate it as {mi nelci ro da
poi ...}.

Actually, we may have something in Lojban for that:

lo broda = da poi broda
lo'e broda = zu'i poi broda

Yes, I think that could work.

>Notice that this sentence is to explain {lo'e},
>so {lo'e} has no place in it -- its components have been spread over the
>whole sentence. {lo'e broda} is ultimately an improper symbol in Russell's
>sense -- when the semantics are laid out, there is nothing to correspond to
>that symbol, but the whole sentence works.

I suppose {zi'o} is also an improper symbol, then. And {zu'i} too.

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx